AVG Anti-Virus Local Privilege Escalation Vulnerability

Bugtraq ID: 24870
Class: Design Error
CVE: CVE-2007-3777
Remote: No
Local: Yes
Published: Jul 11 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Jonathan Lindsay <john-lindsay ngssoftware com> discovered this issue.
Vulnerable: AVG AVG Anti-Virus Free Edition 7.5.446
AVG AVG Anti-Virus 7.5.448
Not Vulnerable: AVG AVG Anti-Virus 7.5.476


 

Privacy Statement
Copyright 2010, SecurityFocus